﻿namespace Heb2RusEngine
{
    // http://en.wikipedia.org/wiki/Cyrillic_%28Unicode_block%29
    public class RussianAlphabet
    {
        public const char A = '\u0430';                 //  'а'
        public const char Be = '\u0431';                //  'б'
        public const char Ve = '\u0432';                //  'в'
        public const char Ge = '\u0433';                //  'г'
        public const char De = '\u0434';                //  'д'
        public const char Ie = '\u0435';                //  'e'
        public const char Io = '\u0451';                //  'ё'
        public const char Je = '\u0436';                //  'ж'
        public const char Ze = '\u0437';                //  'з'
        public const char I = '\u0438';                 //  'и'
        public const char Ishort = '\u0439';            //  'й'
        public const char Ka = '\u043a';                //  'к'
        public const char L = '\u043b';                 //  'л'
        public const char M = '\u043c';                 //  'м'
        public const char N = '\u043d';                 //  'н'
        public const char O = '\u043e';                 //  'о'
        public const char Pe = '\u043f';                //  'п'
        public const char Re = '\u0440';                //  'р'
        public const char Se = '\u0441';                //  'с'
        public const char Te = '\u0442';                //  'т'
        public const char U = '\u0443';                 //  'у'
        public const char Fe = '\u0444';                //  'ф'
        public const char Xa = '\u0445';                //  'х'
        public const char Tse = '\u0446';               //  'ц'
        public const char Che = '\u0447';               //  'ч'
        public const char Sha = '\u0448';               //  'ш'
        public const char Shcha = '\u0449';             //  'щ'
        public const char HardSign = '\u044a';          //  'ъ'
        public const char Yeru = '\u044b';              //  'ы'
        public const char SoftSign = '\u044c';          //  'ь'
        public const char E = '\u044d';                 //  'э'
        public const char Yu = '\u044e';                //  'ю'
        public const char Ya = '\u044f';                //  'я'
    }
}